httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thomas Wiradikusuma <chosen_ph...@yahoo.com>
Subject [users@httpd] Can't Install Apache 2 on SuSE 8.0
Date Fri, 29 Aug 2003 03:28:37 GMT
Dear fellow members,
  I'm a complete beginner in Apache and I want to 
install it in my SuSe 8.0. The problem is, when
I run the following command:
  ./configure
  It returns string:
  bad interpreter: Permission denied

  My questions are:
1. What is going on?
2. Why "Permission denied"?
   I tried to install it using root access.
3. How to fix this problem, and continue the
   installation

Thank you in advance

Your truly,
Thomas Wiradikusuma


__________________________________
Do you Yahoo!?
Yahoo! SiteBuilder - Free, easy-to-use web site design software
http://sitebuilder.yahoo.com

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message